Bug 238518 - Review Request: weechat - Terminal based IRC client
Review Request: weechat - Terminal based IRC client
Status: CLOSED DUPLICATE of bug 235679
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 20:32 EDT by Cory Craig
Modified: 2012-11-13 12:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 06:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cory Craig 2007-04-30 20:32:45 EDT
Spec URL: <http://www.mediafire.com/?cjyc2q0tzgo>
SRPM URL: <http://www.mediafire.com/?3gg0wyo2ymd>
Description: <WeeChat (Wee Enhanced Environment for Chat) is a portable, fast, light and extensible IRC client. Everything can be done with a keyboard.
It is customizable and extensible with scripts.>
Comment 1 Parag AN(पराग) 2007-05-15 06:43:33 EDT
This package has already submitted in bug 235679
Comment 2 Nigel Jones 2007-05-25 06:50:19 EDT

*** This bug has been marked as a duplicate of 235679 ***

Note You need to log in before you can comment on or make changes to this bug.